{
  "arch": null,
  "build": "r43h6115d3f_0",
  "build_number": 0,
  "depends": [
    "r-base >=4.3,<4.4.0a0",
    "r-sm",
    "r-zoo"
  ],
  "license": "BSD_3_clause",
  "license_family": "BSD",
  "name": "r-vioplot",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1699089085581,
  "version": "0.4.0"
}